/* основной фрейм с банерами-ушами 1400px */
@media only screen and (max-width: 800px) {
    .tframe > table > body> tr > td:first-of-type div,
    .tframe > table > body> tr > td:last-of-type div{
        display: none;
    }
    
 
}
@font-face {
  font-family: 'Roboto-Medium';
  src:  url('/files/Roboto-Medium.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
#doggy{
    display: none; /* Убираем собачку */
}


/* таблица блоками*/
.tbl{display: table; border-collapse: collapse;}
.tbl-tr{display: table-row;}
.tbl-td{display: table-cell; border: 0px silver solid}

/*Buttons*/
a.but {cursor: pointer; /*display: block;  float: left;*/
    margin-right:6px; display: inline-block; width: 16px; height: 16px; vertical-align: middle;
}

/* main icons: */
a.add      {background: url('../img/admin/icons/icons_main.png') 0 0 no-repeat;}
a.edit     {background: url('../img/admin/icons/icons_main.png') 0 -16px no-repeat;}
a.del      {background: url('../img/admin/icons/icons_main.png') 0 -32px no-repeat;}
a.unblock  {background: url('../img/admin/icons/icons_main.png') 0 -48px no-repeat;}
a.but.block    {background: url('../img/admin/icons/icons_main.png') 0 -64px no-repeat;}


/* фильтр */



.f-msearch-top, .f-msearch-bottom{
    background-color: #7b98c7;
    border-radius: 5px;
    padding: 20px 20px;
}

#j-f-sid::-webkit-input-placeholder {color:#ff8a8a; opacity:1;}/* webkit */
#j-f-sid::-moz-placeholder          {color:#ff8a8a; opacity:1;}/* Firefox 19+ */
#j-f-sid:-moz-placeholder           {color:#ff8a8a; opacity:1;}/* Firefox 18- */
#j-f-sid:-ms-input-placeholder      {color:#ff8a8a; opacity:1;}/* IE */

/* Кнопка Добавить */
.l-top .l-top__navbar .user-menu .btn-success { 

    background-color: #4a5598 !important; background-image: linear-gradient(to bottom, #bfc7e2, #4a5598);
    border: 1px solid #bfc7e2 !important;
    font-weight: bold;
}

/* Колокольчик сторчно */
.label-warning {
    background-color: #fff;
    padding: 4px;
    border: 2px solid #433786;
}
span.quickly{
    font-size: 16px;
    color: #D20000;
    text-transform: uppercase;
}

.quickly-img{
    height:36px; margin: 0 5px;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #e4f6ff;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
  color: #fff;
  background-color: #7b98c7 !important;
}

.l-top .l-top__navbar .user-menu .label-success {
    background-color: #656ea5;
    color: #fff;
    min-width: 12px;
    line-height: normal;
}

.label-success, .badge-success {
    background-color: #656ea5;
    color: #fff;
}

.u-cabinet .u-cabinet__main-navigation span.u-cabinet__main-navigation__new-message {
    color: #D20000;
}

.i-form__addphotos .i-form__addphotos__item a.i-form__addphotos__item__plus {
    background-color: inherit;
    font-size: 25px;
         line-height: 3px; 
    font-weight: normal;
     width: auto; 
     height: auto; 
    border-radius: inherit;
    color: #7b98c7;
    display: block;
}

.i-form__addphotos .i-form__addphotos__item a.i-form__addphotos__item__plus i{
    color: #7b98c7;
}

.i-form__addphotos .i-form__addphotos__item a.i-form__addphotos__item__plus:hover {
    background-color: inherit;
}

.i-form__addphotos .i-form__addphotos__item.i-form__addphotos__item_first {
    background-color: #ffeded;
}

.item_action.item-favorite.active{
    background-color: #D20000;
}

.item_action, .u-mail__list__item .label.label-all {
    background: #c9daf7;
}
.badge{
    background: #7b98c7;
}
a.j-type .fa{
    color: #c9daf7;
}
a.j-type.active .fa{
    color: #7b98c7;
}

p.attention{
    margin-top: 15px;
    color: #D20000;
}

.i-formpage__promotion__item:first-of-type{
    border-bottom-width: 1px;
    margin-bottom: 40px;
}

span.amount{
    color: #3C478D;
    font-weight: bold;
    font-size: 17px;
}

.u-bill__add__payment__list__item .u-bill__add__payment__list__item__ico { 
    height: 90px; 
    line-height: 23px;
    margin-top: 20px;
    margin-bottom: -10px; 
}
/*Authorization and registration tabs*/
.tabs{
    width: 60%;
    margin: 0 auto;
}
.tabs.u-authorize-form.u-authorize-form_forgot {
    width: 60%;
    margin: 0 auto;
}
.tabs__content{
    padding-top:50px;
}
.tabs ul:after{
    content:"";
    display:table;
    clear:both;
}
.tabs ul li{
    /*float:left;*/
    display: inline-block;
    width: 24.3%;
    padding:10px 25px;
    color:#707070;
    cursor:pointer;
    list-style: none;
    border-left: 1px solid #ccc;

    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #4a5598 !important;
    background-image: linear-gradient(to bottom, #bfc7e2, #4a5598);
    background-image: -moz-linear-gradient(top, #bfc7e2, #4a5598);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bfc7e2), to(#4a5598));
    background-image: -webkit-linear-gradient(top, #bfc7e2, #4a5598);
    background-image: -o-linear-gradient(top, #bfc7e2, #4a5598);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbfc7e2', endColorstr='#ff4a5598', GradientType=0);
    background-color: #4a5598;
}
.tabs ul li:first-child{
    border-left: none;
}
.tabs ul li.active, .tabs ul li.active:hover, .tabs ul li:hover{
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
.tab-social{
    text-align: center;
}
/*.tabs ul li:hover{
    background:#d6d6d7;
}*/

.tabs input[type="text"], .tabs input[type="email"], .tabs input[type="password"]{
    width: 206px;
}

.tabs .form-horizontal .control-label{
    width: 180px;
}
.tabs .form-horizontal .controls{
    margin-left: 200px;
}
.tabs.u-authorize-form.u-authorize-form_forgot .tab-phone .controls {
    text-align: left;
}
@media (max-width: 840px) {
    .u-authorize-form.tabs ul {
        max-width: 280px;
        margin: 0 auto;
    }
    .u-authorize-form.tabs ul li {
        width: 100%;
        max-width: 280px;
        text-align: center;
        border: 0;
    }
    /*.u-authorize-form.tabs .form-horizontal .controls {
        margin-left: 0px;
    }*/
    .u-authorize-form.tabs.u-authorize-form_forgot .tab-email #j-u-forgot-start-form-desktop button {
        margin-top: 20px;
    }
}
@media (max-width: 767px) {
    .u-authorize-form.tabs, .tabs.u-authorize-form.u-authorize-form_forgot {
        width: 100%;
    }
    .u-authorize-form.tabs .form-horizontal {
        width: 220px;
        margin: 0 auto;
    }
    .u-authorize-form.tabs .form-horizontal .controls {
        margin-left: 0px;
    }
    .u-authorize-form.tabs .form-horizontal .control-label {
        text-align: left;
    }
    .u-authorize-form.tabs ul li {
        max-width: 230px;
    }
}
.j-u-login-social-btn {
    display: inline-block;
    margin: 0 2px;
}
.u-sc, .visible-phone {
    width: 100%;
    text-align: center;
    padding-left: 0 !important;
}
.u-sc{
    margin-top: 35px;
    margin-bottom: 25px;
}


.tab-btn, .front-tab-head {
    text-align: center;
}
/*.visible-phone {
    display: block !important;
}
.visible-tablet {
    display: block !important;
}*/

.sr-page__list__item .sr-page__list__item_descr{
    overflow-wrap: normal;
}

.sr-page__list__item .sr-page__list__item_price strong,
.sr-page__list_mobile .sr-page__list__item .sr-page__list__item_price strong
{
    text-transform: uppercase;
}


@media (min-width: 980px){
.u-ads__list__item .u-ads__list__item__content__block_nav .u-ads__list__item__content__block_nav_links {
    float: none;
    text-align: right;
    margin-bottom: 10px;
}


.u-ads__list__item .u-ads__list__item__content__block_nav .u-ads__list__item__content__block_nav_buttons {
    float: none;
    text-align: right;
}
}

.i-services__ads .i-services__ads__item,
i-services__ads__item
{
    text-align: center;
}




.i-services__ads .i-services__ads__item a.btn{
    padding: 12px 0;
    width: 220px;
    text-align: center;
}

.serv-title{
    margin-right: 20px;
}

.serv-price{
    color: #d90033;
    margin-left: 20px;
}

.serv-price-unit{
    color: #393185;
}

p.created_by{
    
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    margin-top: 20px;
    padding: 10px;

}

p.created_by .fa{
    color: green;
    font-size: 55px;
}


.icons-tabs-slvr img{
    width: 50px;
    height: 50px;
    border: 1px silver solid;
    border-radius: 500px;
}

.icons-tabs-slvr button.btn{
    background: none;
    background-color: inherit !important;
    border: 0;
    box-shadow: none;
}

.icons-tabs-slvr button.btn.active, .icons-tabs-slvr button:hover{
    box-shadow: none;
}

.icons-tabs-slvr button.btn.active img{
    border: 1px #D20000 solid;
    box-shadow: 0 0 10px rgba(210,0,0,0.5)
}

.u-mail__list__item .u-mail__list__item__content .u-mail__list__item__title i {
    color: #656ea5;
}



.lang-select, .l-header_mobile__lang{
/*    display: none;*/
}

.owl-nav{
    float: right;
}
.owl-nav > div{
    display: inline-block;
    color: #bbb;
    font-size: 16px;
}
.owl-nav > div:first-child{
    margin-right: 20px;
}


.notice-blue{
    background: #eff0f9;
    border: 1px #08c solid;
    color: #08c;
    border-radius: 4px;
    padding: 8px 35px 8px 14px;
}
.notice-red{
    background: #ffe7e7;
    border: 1px #d20000 solid;
    color: #d20000;
    border-radius: 4px;
    padding: 8px 35px 8px 14px;
}

.item-fav:not(.active) {
    display: inline;
}
.item-fav .fa{
    color: silver !important;
}

.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_descr {
    padding: 12px 20px 0 20px;
}

.sr-page__gallery .thumbnails {
     padding-bottom: 5px;
}

.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_img {
    height: 180px;
    line-height: 180px;
    position: relative;
}


.cpic{
    position: absolute;
    bottom: 7px;
    right: 7px;
    font-size: 14px;
    text-decoration: none;
    color: #666;
    z-index: 555;
    text-align: right;
    padding-top: 39px;
    padding-right: 4px;
    height: 58px;
    width: 34px;
    box-sizing: border-box;
    background: url(/img/corner-wh-br.png);
}


.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_img img {
    max-width: 234px; 
    max-height: 180px; 
}

.fa-map-marker{color: #D20000; font-size: 15px;}
.item-fav__star{margin: 10px auto;}
.item-fav_s i{ font-size: 26px; margin: 0 auto; color: #7b98c7 !important; }
.item-fav_s:hover .fa, .item-fav_s.active .fa { color: red !important; }
.item-fav_s.active:hover .fa { color: red !important; }

.item-fav__star{margin: 10px; text-shadow: #fff 1px 1px 0;}

.owl-item .item-fav__star{
    display: block;
    margin-right: 2px;
    margin-top: 188px;
    text-shadow: #fff 1px 1px 0;
}

.item-fav i{ font-size: 26px; margin: 0 auto; color: #7b98c7 !important; }
.item-fav:hover .fa, .item-fav_s.active .fa { color: red !important; }
.item-fav.active:hover .fa { color: red !important; }


.l-shortpage_vova{
    font-size: 26px;
    margin-top: -30px;
    text-align: center;
    line-height: 36px;
}

.l-shortpage_vova p{
    margin: 0 auto 20px auto;
    color: #d20000;
    font-weight: bold;
}

.l-shortpage p{
    font-size: 18px;
}


.l-shortpage_vova .l-page__useful .l-page__useful__item{
    padding-top: 5px;
}


.l-shortpage_vova .l-page__useful{
    width: auto;
}

.owl-item .sr-page__gallery__item_price{
    color: #08c;
}
.bff-counters {
    margin-top: 10px;
}

.bff-counters > div {
    text-align: center;
    
    
}
.bff-counters .data{
    background: #eff0f9;
    border: 1px #08c solid;
    color: #08c;
    border-radius: 4px;
    padding: 5px 0;
    line-height: 12px;
}

.bff-counters .description{
    font-size: 12px;
    
    vertical-align: top;
    color: #7b98c7;
}


.bff-counters .data, .bff-counters .description{
    display: inline-block;
    width: 105px;
    
}

.instructions{
    padding: 10px;
    margin-bottom:  30px;
    color: gray;
    border: 1px #de7878 solid;
    border-radius: 4px;
}

.instructions ul{
    margin-left: 30px;
    margin-bottom: 10px;
}

.instructions li{
    color: #de7878;
}

.inst-close{
    text-align: right;
    font-weight: bold;
    
}

.inst-close span{
    cursor: pointer;
    
}
.inst-close span i{
    color: #de7878;;
    font-size: 24px;
}


.inst-show{
    text-align: right;
    font-weight: bold;
    margin-bottom: 10px;
}
.inst-show span{
    cursor: pointer;
    color: #08c;
    border-bottom: 1px dashed #08c;
}

.serv-agent p{
    margin-bottom: 50px;
    
}

.serv-agent .i-services__list__item__title2{
    color: #000099;
}



.serv-agent li {
    list-style-type: none; /* Убираем маркеры у списка */
    margin-bottom: 50px;
}

.serv-agent li:before {
    content: "– "; /* Добавляем в качестве маркера символ */
}


.insetr-atention{
    padding: 10px;
    margin-bottom: 30px;
    color: gray;
    border: 1px #de7878 solid;
    border-radius: 4px;
}

.insetr-atention li {
    list-style-type: none; /* Убираем маркеры у списка */
    margin-bottom: 10px;
}

.insetr-atention li:before {
    content: "– "; /* Добавляем в качестве маркера символ */
}

.atention-close span i {
    color: #de7878;
    font-size: 24px;
}

.atention-close span {
    cursor: pointer;
}

.atention-close{
    text-align: right;
}

.atention-show span {
    font-weight: bold;
    cursor: pointer;
    color: #08c;
    border-bottom: 1px dashed #08c;
}

tr.tr-svc td{
    padding: 2px 8px;
    color: #95a2d4;
}
.svc-title{
    text-transform: uppercase;
}

tr.tr-svc-a td{
    padding: 2px 8px;
    color: #950000;
}

span.svc-title{
    color: #95a2d4;
}

div.message-to-agents{
    margin: 15px 0px;
    padding: 15px;
    border: #d20000 1px solid;
    background: #fff8e6;
    color: #d20000;
    border-radius: 6px;
}

div.message-to-agents p{
    margin: 0;
}

.flyer{
    margin: 50px;
    width: 900px;
    border: 1px silver solid;
    box-shadow: 0px 0px 13px 4px #dfdfe1;
}

div.f_username{
    font-weight: bold;
    color: #e42928;
    font-size: 26px;
}

#on-map-content{
    max-width: 200px;
    margin: 15px 0px;
    padding: 15px;
    border: #e2bd91 1px solid;
    background: #fff8e6;
    color: #000;
    border-radius: 6px;
}

#on-map-content h2{
    margin: -5px 0 10px 0;
    font-size: 12px;
    line-height: 12px;
    color: silver;
}

#on-map-content .edit{
    text-align: right;
    margin: 10px 0 -5px 0;
}

#on-map-content .edit a{
    font-size: 12px;
    line-height: 12px;
}

.title-on{
    color: #000;
    text-align: left;
    position: absolute;
    bottom: 10px;
    left: 20px;
    z-index: 10000;
    font-size: 12px;
    line-height: 12px;
    width: 210px;
    max-height: 24px;
    overflow: hidden; 
    text-shadow: -1px 0 1px white, 0 -1px 1px white, 0 1px 1px white, 1px 0 1px white, 0 0 1px white, 0 0 1px white, 0 0 1px white, 1px 1px 1px black
}

.agent-time{
    color: gray;
    font-size: 8px;
}

table.preorder-cuccards td{
    padding: 0 20px;
}

table.preorder-cuccards th{
    padding: 10px 20px;
    text-align: left;
}
table.preorder-cuccards{
    margin-bottom: 20px;
}

.podelishki p{
    margin: 80px auto auto 0px;
    font-weight: bold;
}

.podel-row-1 img{
   width: 200px;
   margin: 40px 20px 20px 20px;
   cursor: pointer;
}
.podel-row-2 img{
   width: 100px;
   cursor: pointer;
   margin-bottom: 200px;
}

.podel-row-3 img{
   width: 200px;
   cursor: pointer;
}

table.sh_country_cat{
    margin-left: 30px;
}

table.sh_country_cat th{
    padding: 15px 10px 5px 60px;
    border: 0px solid #eaeaea;
    text-align: left;
}

table.sh_country_cat td{
    padding: 2px 10px;
    border: 0px solid #eaeaea;
}

/*table.sh_country_cat tr:nth-of-type(even){
    background: #f1f1f1;
}*/

table.sh_country_cat tr.desc td{
    font-size: 10px;
    font-weight: bold;
    color: #888888;
    background: #f1f1f1;
}


#sh_country_cat_add{
    display: inline-block;
    height: 20px;
    border: solid #D20000 2px;
    padding: 5px;
    
    border-radius: 50px;
}

#sh_country_cat_add i{
    font-size: 20px;
    color: #D20000;
    
}

#country_cat_data .valid_to{
    font-size: 10px;
    color: silver;
}

#add_country_cat{
/*    height: 800px;*/
    background-color: #fff;
    border: 1px solid #f5f5f5;
    margin-top: 10px;
    margin-bottom: 50px;
    padding-bottom: 50px;
    max-width: 700px;
    z-index: 20;
    top: 760px;
    left: 240px;
}

.cat-slvr img{
    margin: 0 5px;
}

#add_country_cat h2{
    font-size: 18px;
    line-height: 23px;
    font-weight: bold;
    text-align: center;
}

#add_country_cat label{
    float: left;
    width: 100px;
    padding-top: 5px;
    padding-right: 10px;
    text-align: right;
}

#add_country_cat select{
    margin-bottom: 4px;
}

#add_country_cat .jj-submit{
    margin: 15px auto 0 auto;
    display: block;
}


#jj-cat-price {
    margin-top: 5px;
    font-weight: bold;
    display: block;
}

.link{
    text-decoration: underline;
    color: #08c;
    cursor: pointer;
}

.buy-more{
    display: none;
    margin: 25px;
}

.buy-more span{
    color:silver;
    font-size: 12px;
}

.ccar-required{
    border: 1px solid #b94a48;
    border-radius:  5px;
    padding: 5px;
}

.j-shops-index-last-carousel{
    margin: 0;
}

.j-shops-index-last-carousel .owl-item .sr-page__gallery__item_img {
    width: 188px;
    margin: 0;
}

.j-shops-index-last-carousel .title-on {
    left: 10px;
    bottom: -25px;
    width: 180px;
}

#j-view-images{
    margin-bottom: 30px;
    width: 735px;
}

.info-change-country{
    display: none;
    padding: 15px;
    position: absolute;
    top: 50px;
    left: 50px;
    width: 400px;
    z-index: 999;
}

.country-icon-inline{
    display: inline-block;
    position: relative;
    width: 16px;
    height: 11px;
    bottom: -1px;
    margin-right: 4px;
    background-image: url(../img/flags.png);
}

.popup-window-lang-select {
    position: absolute;
    top: 300px;
    background: #fff;
    width: 340px;
    height: 170px;
    padding: 25px;
    z-index: 100;
    left: 50%;
    margin: -125px 0 0 -250px;
}

.popup-window-lang-select .lang-select{
    top: 120px;
    left: 25px;
}



table.ad-price{
    margin: 50px 0 50px 160px;
    font-family: Tahoma, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 18px;
    width: 840px;
}

table.ad-price tr td{
    padding: 0 10px;
    text-align: left;
    vertical-align: top;
}


table.ad-price .serv-price{
    font-size: 20px;
    font-weight: bold;
}

table.ad-price .currency{
    font-size: 20px;
    font-weight: bold;
    color: #000099;
}

table.ad-shop td{
    padding-bottom: 20px !important;
}

.cat-sliders .sr-page__gallery .thumbnails {
    border-bottom: none;
}

.payment-plans{
    padding: 10px 0 20px 0;
}

.payment-plans input, .payment-plans label{
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
}

.payment-plans p{
    margin: 0;
}

/*.payment-plans p.description:last-of-type{
    margin: 0;
}*/

.payment-plans .description{
    margin: 0 0 10px 17px;
    font-size: 11px;
    color: silver;
}

td.description, p.description{
    margin: 0 0 10px 17px;
    font-size: 13px;
    color: silver;
}

.hint p.description{
    color: gray;
    margin: 0;
}

.banner-pre{
    width: 45px;
    max-height: 90px;
}

td.banner-pre{
    height: 90px;
}

.l-commentsList-item-answer {
/*    height: 65px;*/
}

.auth-reg-circles{
    width: 110px;
    margin: 0 auto;
}

.auth-reg-circles img{
    width: 52px;
    height: 52px;
}

span.l-commentsList-item-date{
    display: none;
}

.klmn{
    position: absolute;
    top: 0px;
    left: -1000px;
}

.payment-plans .plan-price{
    font-size: 14px;
    color: #d20000;
    font-weight: bold;
}

.payment-plans .decr-price{
    font-size: 12px;
    color: #4a5598;

}

span.banner-nopaid{
    border: 1px solid #D20000;
    background: #ffeded;
    padding: 2px 12px;
    border-radius: 5px;
    color: #D20000;
    font-weight: bold;
}

 table.t-border td{
    border: 1px solid #fdcfcf;
}

#j-banner-form table td{
    position: relative;
}

.hint {
    color: gray;
    display: none;
    padding: 15px;
    position: absolute;
    top: 50px;
    left: 0px;
    width: 200px;
    z-index: 999;
}

.hint-trigger{
    cursor: pointer;
    font-size: 25px; 
    margin-top: 3px;
    margin-left: 10px;
}
.hint-trigger i{
    color:#7b98c7; 
}

.hint .close{
    position: absolute;
    top: 7px;
    right: 7px;
}

.bn .ready{
    position: absolute;
    top:45px;
    left: 10px;
    color: white;
    font-size: 10px;
    width: 150px;
} 

.sid-block{
    text-align: center;    
}

#sid{
    background: #eff0f9;
    border: 1px #656ea5 solid;
    color: #656ea5;
    border-radius: 7px;
    padding: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
}
.sid-block-name{
    font-size: 12px;
    line-height: 12px;
    color: silver;

}

.u-ads__list #sid{
    margin-top: 2px;
    padding: 3px;
    border-radius: 5px;
    font-size: 12px;
    line-height: 12px;
    width: 90px;
    border: 1px #656ea5 solid;
    float: right;
}

.l-right #sid{
    color: #e25b5b;

}

.status #sid{
    margin-top: 3px;
    padding: 8px 20px;
    border-radius: 10px;
    font-size: 40px;
    line-height: 40px;
}

.status .sid-block-name {
    font-size: 18px;
}

.u-ads__list .sid-block-name {
    display: none;
}
/* большие кнопки в статусе */
.bp-sratus{
    width: 100%;
    padding: 15px  20px;
    box-sizing: border-box;
    margin: 5px auto;
}


#loc-select{
    display: inline-block;
    width: 250px;
}

#loc-select label{
    display: block;
    margin: 10px 0;
}


#loc-select input{
    margin: 0 10px 0 0;
}

.sr-page__gallery .sr-page__gallery__item.selected .thumb img {
    border-color: #ffbdbd;
}

.j-bbs-index-last-carousel .text-over{
    position: absolute;
    top: 140px;
    left: 10px;
    width: 222px;
    z-index: 9999;
    font-size: 14px;
    color: #08c;
}

.j-shops-index-last-carousel .text-over{
    position: absolute;
    top: 140px;
    left: 10px;
    width: 170px;
    z-index: 9999;
    font-size: 14px;
    color: #08c;
}

.sr-page__gallery .sr-page__gallery__item .sr-page__gallery__item_descr small {
    color: #999;
    font-size: 12px;
}
.l-shortpage_vova .index-latest{
    text-align: left;
}

div.impression {
    width:410px;
    margin: 0 auto 50px auto;
    position: relative;
}

.no-user-choice{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
}

div.impression div.pic{
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
}

#imp-1{width: 73px; height:64px; background: url('../img/impression/s_like.png') 0 0 no-repeat;}
#imp-2{width: 73px; height:65px; background: url('../img/impression/s_heart.png') 0 0 no-repeat;}
#imp-3{width: 63px; height:63px; background: url('../img/impression/s_smile.png') 0 0 no-repeat;}
#imp-4{width: 64px; height:64px; background: url('../img/impression/s_evil.png') 0 0 no-repeat;}
#imp-5{width: 64px; height:69px; background: url('../img/impression/s_pig.png') 0 0 no-repeat;}

div.impression table.rates{ width: 100%; margin-bottom: 10px;}
div.impression table.rates td{
    width: 20%; text-align: center; color: grey; font-weight: bold; 
}

div.impression table.rates .rate.r1{ color: #504698; }
div.impression table.rates .rate.r2{ color: #D20000; padding-left: 10px;}
div.impression table.rates .rate.r3{ color: #b79b2f; padding-left: 7px; }
div.impression table.rates .rate.r4{ color: #ef7634; }
div.impression table.rates .rate.r5{ color: #ed107d; padding-right: 10px;}


div.impression i.fa-times{
    position:absolute;
    top:10px;
    right: 10px;
    cursor: pointer;
}

div.impression .fadein{
    display: inline;
    width: 100%; height: 30px;
    text-align:center;
    margin-top: 20px;
    font-size: 30px;
    animation: 1200ms ease 0s normal none 1 running fadein;
}

div.impression .swing {
  animation: swing 0.6s ease;
  animation-iteration-count: 1;
}

div.impression .bubble{
    top: -165px;
    position: absolute;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 6px #B2B2B2;
    height: 110px;
    margin-bottom: 40px;
    padding: 20px;
    width:  370px;
    text-align: center;
    display: none;
    z-index: 9;
}

.bubble::after {
    background-color: #fff;
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    content: "\00a0";
    display: block;
    height: 20px;
    right: 35px;
    position: absolute;
    bottom:  -10px;
    transform:             rotate( -45deg );
        -moz-transform:    rotate( -45deg );
        -ms-transform:     rotate( -45deg );
        -o-transform:      rotate( -45deg );
        -webkit-transform: rotate( -45deg );
    width:  20px;
}


div.impression .description{width: 100%; height: 50px; text-align: center; margin-top:20px; color: #393185}
div.impression .description b{ display: block; font-size: 25px; line-height: 25px}

/* анимация смайликов и блока с текстом */
div.impression div.pic:hover  {
    animation: 1200ms ease 0s normal none 1 running shake;
    cursor: pointer;
}

div.impression #imp-2:hover {animation: 1200ms ease 0s normal none 1 running pulse;}


.small-impressions #imp-1{width: 25px; height:25px; background: url('../img/impression/s_like.png') 0 0 no-repeat; background-size: contain; display: inline-block;}
.small-impressions #imp-2{width: 25px; height:25px; background: url('../img/impression/s_heart.png') 0 0 no-repeat; background-size: contain; display: inline-block;}
.small-impressions #imp-3{width: 25px; height:25px; background: url('../img/impression/s_smile.png') 0 0 no-repeat; background-size: contain; display: inline-block;}
.small-impressions #imp-4{width: 25px; height:25px; background: url('../img/impression/s_evil.png') 0 0 no-repeat; background-size: contain; display: inline-block;}
.small-impressions #imp-5{width: 25px; height:25px; background: url('../img/impression/s_pig.png') 0 0 no-repeat; background-size: contain; display: inline-block;}

.date-impressions{width: 100px;}

@keyframes shake {
    0%  { transform: rotateZ(0deg); }
    10% { transform: rotateZ(-30deg); }
    20% { transform: rotateZ(15deg); }
    30% { transform: rotateZ(-10deg); }
    40% { transform: rotateZ(7.5deg); }
    50% { transform: rotateZ(-6deg); }
    60% { transform: rotateZ(5deg); }
    70% { transform: rotateZ(-4.28571deg); }
    80% { transform: rotateZ(3.75deg); }
    90% { transform: rotateZ(-3.33333deg); }
    100% { transform: rotateZ(0deg); }
}

@keyframes pulse {
    0%  { transform: scaleX(1) scaleY(1); }
    10% { transform: scaleX(0.85) scaleY(0.85); }
    20% { transform: scaleX(1) scaleY(1); }
    30% { transform: scaleX(0.85) scaleY(0.85); }
    40% { transform: scaleX(1) scaleY(1); }
    50% { transform: scaleX(0.85) scaleY(0.85);}
    60% { transform: scaleX(1) scaleY(1);}
    70% { transform: scaleX(0.85) scaleY(0.85);}
    80% { transform: scaleX(1) scaleY(1);}
    90% { transform: scaleX(0.85) scaleY(0.85);}
    100% { transform: scaleX(1) scaleY(1);}
}

@keyframes fadein{
   0% { transform: rotate(0deg) scale(0.3,0.3) ; opacity: 0;  }
   50% { transform: rotate(0deg) scale(1.05,1.05) ; opacity: 1;  }
   70% { transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}

@keyframes swing {
  15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
  }
  30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
  }
  40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.u-sc{
   text-align: center;
}

.u-sc .u-sc_fb {
    padding-bottom: 14px;

}

.u-sc .icon-google-plus{
    background-image: url(/img/social/google/google.png);
    background-color: #fff;
    background-position-y: center;
    background-position-x: center;
    width: 43px;
    height: 43px;
    vertical-align: middle;
    margin: 0 8px 0 0;
    border-radius: 3px;
}

.u-sc .u-sc_gg:before{
    display: none;
}

.u-sc a.u-sc_gg {
    text-align: left;
    padding: 1px 8px 1px 1px;
    height: auto;
}

.u-sc a.u-sc_gg:hover {
    background: #b5bae4 !important;
}

.u-sc a {
    padding: 10px 8px;
    height: auto;
    width: 200px;
}

.u-sc .u-sc_gg {
    background: #fff;
    background-image: linear-gradient(to bottom, #fff, #fff);
    border-color: #ddd;
    font-family:  Roboto-Medium;
    font-size: 14px;
    line-height: 14px;
    color: grey;
}

.input-loc{
    width: 45px; position: absolute; left: 225px; top: 5px;
}

.view-loc{
    font-weight: bold;
}
.for-cuba{
    color: #393185;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 5px;
}

.child_cat_links{
    margin: 40px 0 20px 0;
}

.child_cat_links a{
    margin: 3px;
}
ul.contact-phones li{
    list-style-type: none;
    font-weight: bold;
}
ul.contact-phones li a{
    font-size: 16px;
    text-decoration: none;
    cursor: default;
}
.mrgt20 {
    margin-top: 60px !important;
}